section#interna_video {
  padding-top: 120px;
  padding-bottom: 30px;
}

section#interna_video h3.sub {
  text-align: center;
  font-family: halcom, sans-serif;
  font-weight: 200;
  font-style: normal;
  color: #f7f7f7;
}

section#interna_video hr {
  border-top: 1px solid #f7f7f7 !important;
}

section#interna_video .border-r {
  border-right: solid 1px #f7f7f7;
}

@media (max-width: 767.98px) {
  section#interna_video .border-r {
    border-right: none;
  }
}

section#interna_video .border-bt {
  border-bottom: solid 1px #f7f7f7;
}

section#interna_video .btn-v-int {
  color: #f7f7f7;
  text-decoration: none;
}

section#interna_video .btn-v-int span {
  color: #ee4b12;
  font-size: 1.6em;
  position: relative;
  top: 5px;
}

section#interna_video .btn-v-int:hover {
  opacity: 0.8;
  color: #f7f7f7;
}

section#interna_video .wr-des-video {
  margin-top: 35px;
}

section#interna_video .wr-des-video h3 {
  font-family: halcom, sans-serif;
  font-weight: 200;
  font-style: normal;
  color: #ee4b12;
  padding-bottom: 10px;
}

section#interna_video .wr-des-video p {
  color: #f7f7f7;
}

section#interna_video .divider-custom {
  margin: 1.25rem 0 0 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

section#interna_video .divider-custom .divider-custom-line {
  width: 100%;
  max-width: 2rem;
  height: 0.10rem;
  border-radius: 1rem;
}

section#interna_video .divider-custom .divider-custom-line:first-child {
  margin-right: 0.85rem;
  margin-top: -8px;
}

section#interna_video .divider-custom .divider-custom-line:last-child {
  margin-left: 0.85rem;
  margin-top: -8px;
}

section#interna_video .divider-custom.divider-light .divider-custom-line {
  background-color: #ee4b12;
}

section#interna_video .divider-custom.divider-light .divider-custom-icon {
  color: #ee4b12;
}

section#interna_video .divider-light h1 {
  text-transform: uppercase;
  font-family: halcom, sans-serif;
  font-weight: 200;
  font-style: normal;
}


.hidden {
  display: none;
}

#login input[type="text"],
#login input[type="email"],
#login input[type="password"],
#login input[type="phone"],
#registro input[type="text"],
#registro input[type="password"],
#registro input[type="phone"],
#registro input[type="email"] {
  width: 100%;
  padding: 0.375rem 0.75rem;
}
#user-form #edit-field-first-name-0-value{
  width: 95%;
}

#registro input[type="submit"]{
  background-color: #ee4b12;
  color: #fff;
  margin: 10px 0;
  position: relative;
  font-family: halcom,sans-serif;
  font-weight: 700;
  font-style: normal;
  border: solid 1px #ee4b12;
  border-radius: 10px;
  padding: 10px 30px;
  box-shadow: 10px 12px 22px -10px rgba(0, 0, 0, 0.63);
  -webkit-box-shadow: 10px 12px 22px -10px rgba(0, 0, 0, 0.63);
  -moz-box-shadow: 10px 12px 22px -10px rgba(0, 0, 0, 0.63);
}
#login input[type="submit"],
#user-pass-reset input[type="submit"]{
  margin: 10px 0;
  position: relative;
  font-family: halcom,sans-serif;
  font-weight: 700;
  font-style: normal;
  background-color: #f7f7f7;
  border: solid 1px #f7f7f7;
  color: #ee4b12;
  border-radius: 10px;
  padding: 10px 30px;
  box-shadow: 10px 12px 22px -10px rgba(0, 0, 0, 0.63);
  -webkit-box-shadow: 10px 12px 22px -10px rgba(0, 0, 0, 0.63);
  -moz-box-shadow: 10px 12px 22px -10px rgba(0, 0, 0, 0.63);
}

@media (max-width: 767.98px) {
  #login input[type="submit"],
#registro input[type="submit"] {
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 1199.98px) {
  #login input[type="submit"],
#registro input[type="submit"] {
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  #login input[type="submit"],
#registro input[type="submit"] {
    font-size: 16px;
  }
}

#login input[type="submit"].active,
#registro input[type="submit"].active {
  background-color: #f7f7f7 !important;
  border: solid 1px #f7f7f7 !important;
  color: #ee4b12 !important;
  opacity: 0.35;
}

.btn-secondary:active {
  background-color: #f7f7f7 !important;
  border: solid 1px #f7f7f7 !important;
  color: #ee4b12 !important;
  opacity: 0.35;
}

#login input[type="submit"]:hover,
#registro input[type="submit"]:hover {
  background-color: #e59654 !important;
  border: solid 1px #e59654 !important;
  color: #f7f7f7;
}

#login input[type="submit"]:hover,
#registro input[type="submit"]:focus {
  background-color: #f7f7f7 !important;
  border: solid 1px #f7f7f7 !important;
  color: #ee4b12 !important;
  opacity: 0.8;
}

.btn-secondary.disabled {
  background-color: gray !important;
  border: solid 1px gray !important;
  color: #f7f7f7 !important;
  opacity: 0.55;
}

#edit-user-picture-wrapper{
  display: none;
}

#login [role=alert] {
  color: #fff;
  text-align: center;
}
#login input[type=checkbox] {
  -webkit-appearance: checkbox;
     -moz-appearance: checkbox;
          appearance: checkbox;
}
#login .js-form-type-checkbox {
  margin-bottom: 10px;
}
#login .js-form-type-checkbox label {
  padding-left: 0px;
  display: inline;
}
#login .js-form-type-checkbox .description {
  display: inline;
  color: #fff;
  font-size: 14px;
}
#login .js-form-type-checkbox .description a {
  color: #fff;
  text-decoration: underline;
  font-size: 14px;
}

.js-form-item-user-1{
  display: none;
}

.form-item-field-state{
  display: flex;
  flex-direction: column;
}
.user-login-form label,
.user-login-form .description,
.user-register-form label,
.user-register-form .description,
.user-register-form .password-strength{
  display: none;
}
.user-register-form input[type=checkbox]{
  display: inline-block;
  appearance: auto;
}
#edit-field-first-name-wrapper,
#edit-field-last-name-wrapper{
  width: 50%;
  float: left;
}
#edit-account{
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
#edit-mail{
  width: 97.5% !important;
}
.form-item-pass-pass1,
.form-item-pass-pass2{
  width: 50%;
  float: left;
}
.form-item-field-terms-value label,
.form-item-field-communication-value label{
  display: inline-block;
  color: #fff;
}
#edit-field-terms-value--description,
#edit-field-communication-value{
  display: inline;
  color: #fff;
}
#edit-actions{
  text-align: center;
  margin-top: 10px;
}
.section-estilos-basicos{
  padding: 200px 0px 0px;
}
@media (max-width: 767.98px) {
  #edit-field-first-name-wrapper,
  #edit-field-last-name-wrapper,
  #edit-mail,
  .form-item-pass-pass1,
  .form-item-pass-pass2{
    width: 100% !important;
  }
  main>div{
    width: 100%;
  }
  .section-estilos-basicos{
    padding-top: 130px;
  }
  #user-form #edit-field-first-name-0-value{
    width: 100%;
  }
}
#profilling-form .error{
  text-align: center;
  display: block;
  width: 100%;
}
.s-perfilamiento-below .bloque-uno{
  display: none;
}
.s-perfilamiento-below .bloque-uno:first-child{
  display: block;
}
